Jupyter: --matplotlib=inline is nether supported nor needed
[slapos.git] / stack / boinc /
drwxr-xr-x   ..
-rw-r--r-- 2117 buildout.cfg
-rw-r--r-- 11706 instance-boinc.cfg
drwxr-xr-x - template